---
title:          Protokoll Vorstandssitzung
author:         Vorsitzender \JMM

date:           30.11.2320
Sitzungsbeginn: 24:75
Sitzungsende:   25:61

Schriftfuehrer: \JMM
Sitzungsleiter: \JMM

Teilnehmer:
- Gruppe: Vorstand
  Anwesend:
  - \mJMM
  - \mDSP
  - \mPD
  - \mJS

Beschlussfaehig: Ja

# header-includes:
#   - \PassOptionsToPackage{showframe}{geometry}
...

Protokollbesprechung
=====

## To-do

- \mJMM, \mPD: Projektplanung -- Erstelle den **Projektplan** und lade die aktuelle Version in [Google Drive](https://drive.google.com) hoch
- \mSP, \mJS: Feature-Entwicklung -- Implementiere das neue **Login-Modul** und prüfe die Funktionsweise in [dem Test-Repo](https://github.com)
- \mJS: Design & Review -- Aktualisiere das *User Interface* gemäß dem [Styleguide](https://example.com/styleguide) und notiere Änderungen
- \mPD, \mJMM: Code-Review -- Überprüfe den Code der letzten **Merge-Request** und dokumentiere Verbesserungsvorschläge in Markdown
- \mSP: Testing -- Schreibe Unit-Tests für die neue Funktionalität und ergänze die [Testdokumentation](https://example.com/tests) um Beispielszenarien
- \mJS, \mPD: Deployment -- Bereite die **Deployment-Checkliste** vor und führe einen finalen Test auf dem [Staging-Server](https://staging.example.com) durch

## In Arbeit

- \mPD, \mJS: Dokumentation -- Aktualisiere die **API-Dokumentation** und verknüpfe sie mit dem [Wiki](https://wiki.example.com)
- \mJMM, \mSP: Prototyping -- Erstelle einen **Proof of Concept** für die neue Architektur und demonstriere ihn im [Interne Review](https://review.example.com)
- \mJS: Bugfixing -- Behebe den kritischen Fehler im *Datenbankmodul* und dokumentiere die Lösung in [Issue Tracker](https://issues.example.com)

## Erledigt

- \mSP, \mPD: Performance-Optimierung -- Analysiere die Systemleistung und erstelle einen **Optimierungsplan** mit Benchmarks, verfügbar unter [Performance Reports](https://performance.example.com)
- \mJMM, \mJS: Kundenfeedback -- Sammle und analysiere das Feedback der Kunden via [Umfrage-Tool](https://survey.example.com) und präsentiere die Ergebnisse in unserem Meeting
- \mPD, \mSP: Sicherheitsupdate -- Führe ein **Sicherheitsaudit** durch, aktualisiere die Sicherheitsrichtlinien und verlinke sie mit dem internen [Security Portal](https://security.example.com)


Projektplanung
=====

- Ziel: **Projektplan** (((demnächst:::"bis Freitag"))) finalisieren
- Besprechung der "Roadmap" und Aufgabenpriorisierung
- \mJMM, \mPD: Dokumentenversion in [Google Drive](https://drive.google.com) aktualisieren
- [redact:::Weitere Planung]Offene Abstimmungen mit Stakeholdern "direkt" klären
- Feedbackrunde "im nächsten Team-Meeting" ansetzen[/redact]


Bugfixing
=====

- Kritischer Fehler im (((Datenbankmodul))) identifiziert
- [redact]Erste Testläufe bestätigen den "Problemursprung"
- \mJS: Fehlerquelle im Code lokalisieren[/redact]
- \mJS, \mPD: Lösungsvorschläge im [Issue Tracker](https://issues.example.com) dokumentieren
- "Sofortmaßnahmen" zur Fehlerbehebung einleiten


Deployment
=====

- Erstellung der **Deployment-Checkliste** vor dem Release
- Finaler Test auf dem [Staging-Server](https://staging.example.com) geplant
- \mPD, \mJS: Letzte Abstimmungen mit dem "DevOps-Team" durchführen
- Feedback zur Stabilität des Deployments "sammeln"
- Testbericht im Team-Meeting "präsentieren"
- Backup-Plan "für den Rollout" definieren


Sonstiges
=====

## Wiedervorlage

- \mALLE: "Feature-Modul" überarbeiten und bestehende Bugs ausbessern
- \mJMM, \mSP: Backend-Komponenten anpassen und [Test-Repo](https://github.com) aktualisieren
- \mPD: "Bugfixing" im Datenbank-Interface priorisieren und dokumentieren
- \mJS, \mJMM: Integrations-Tests durchführen und Testergebnisse im Meeting vorstellen

\vfill

## Nächste Sitzung

- Die nächste ordentliche Vorstandssitzung findet statt am Fröntag, 31.11.2320, 24:75h.
